Ubuntu Linux上でのxfy Blog Editor

Ubuntu Linux 9.04上では、「sudo apt-get install sun-java6-jdk」を実行してからインストールすることでxfy Blog Editorを利用できる。日本語入力も問題なさそう。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です